Take back a project role
DELETE
/v1/organisations/{id}/projects/{pid}/access/{subject}Operation projects.revoke · since 2026-11-05 · stable
Needs a session withwritescopeAnswers200 OK
Path parameters
- idstring (uuid)required
- The organisation id.
- pidstring (uuid)required
- The project id.
- subjectstringrequired
- The person, by their Rykon account subject.
Errors
Every error is { "error", "message", "detail"? } (Errors and references). Besides the codes any route can answer.
DELETE/v1/organisations/{id}/projects/{pid}/access/{subject}
curl -X DELETE "https://api.rykloud.com/v1/organisations/$ORG_ID/projects/$PROJECT_ID/access/$SUBJECT" \
-H "Authorization: Bearer $RYKLOUD_TOKEN"